<!DOCTYPE html>
<html lang="ca">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Jaime Sola Ceada">
    <meta name= "descripcion" content ="Pelicula">
    <meta name= "keywords" content= "TheLordofTheRingsFilms">
    
    <title>
        Cinema: The Lord of The Ring
    </title>
    <style>table {border-collapse: collapse;}
           table, th, td {border: 2px solid black;}
    </style>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="grad1">
        <h1 class="titol">The Lord of The Rings (El Señor dels Anells)</h1>
            <nav class="menu">
                <div class="dropdown">
                    <button class="dropbtn">Menú</button>
                    <div class="dropdown-content">
                    <a href="#descripcio">Descripció</a>
                    <a href="#director">Director</a>
                    <a href="#personatjes">Personatjes</a>
                    <a href="#plataformes">Plataformes Striming</a>
                    <a href="#media">Media</a>
                    <a href="#formulari">Formulari</a>
                    <a href="#links">Links</a>
                    <a href="#secciolliure">Secció lliure</a>
                    </div>
                </div>
            </nav>
    </header>
    <section>
        <div class="titsection1">
            <h2 id="descripcio">Descripció</h2>
        </div>
        <div class="section1">
            <p>El señor dels anells, es una trilogia que consta de "La comunitat de l'anell", "Les dues torres"
               i "La venjança del rei", es basa en la trilogia de les novel·les de fantasia juvenils de J.R.R.Tolkien, 
               escriptor, poeta, filòleg, lingüista i professor, britànic. Les tres pel·lícules varen ser escrites, 
                produïdes i dirigides per Peter Jackson coescrites per Fran Walsh i Philippa Boyens, 
                distribuïdes per New Line Cinema.
               "Fa molt de temps, a una hera quan encara, concretament a la Terra Mitja, 
               quan encara convivíem amb elfs i nans, es varen fabricar 20 anells, 
               tres d’ells van ser per pels Reis Elfs sota el cel, set per als Senyors Nans en palaus de pedra, 
               9 per als Homes Mortals condemnats a morir, i un d’ells va ser fet pel Senyor Obscur “Sauron”,
               a sobre del tro obscur a la Terra de Mordor a on s’estenen les Ombres. Un Anell per a governar-los a tots.
               Un Anell per trobar-los, un Anell per atreure'ls a tots i lligar-los a les tenebres
               a la Terra de Mordor on s'estenen les Ombres."
               Així comença aquesta historia, i s’apropa a l’inici de l’aventura. Quan la cinta ens porta a Hobbiton, 
               pocs segons després de l’inici, coneixem un jove Frodo Bolson i el seu amic Samsagaz Gamyi,
               els quals tindran que endinsar-se en un viatge de llarga durada, per portar l’anell 
               del Senyor Obscur a la Muntanya de la Destinació per destruir-lo. 
               Al film veurem com diversos personatjes ajudaran a en Frodo i a en Sam a portar l'anell únic 
               lluitant contra l’exercit de Sauron, com son en Gandalf el mag gris, 
               l'Aragorn fill de l'Arathorn, Legolas l’elf i Gimli el nan, junts donaran 
               forma a aquesta brillant pel·lícula, que ens endinsarà en un mon fantàstic i ple de perills. 
            </p>
        </div>   
        <div class="titsection2">
            <h3 id="director">Director: Peter Jackson</h3>
        </div>
        <div class="section2">
            <p>És un director, guionista i productor de cinema neozelandès, 
               nascut el 31 d'octubre de 1961 a Wellington, capital de Nova Zelanda, 
                Jackson en els seus inicis com a cineasta, té diversos llargmetratges 
                abans de dirigir "El Senyor dels Anells", però fins a 1994 no va començar 
                el seu reconeixement com a director, quan va ser nominat als Oscar com a millor 
                guió amb la pel·lícula Heavenly creatures (Criatures Celestials) i sent aquest 
                premiat al Festival de Venècia com a millor director, després de l'anterior, 
                Jackson va realitzar "La Veritable Història Del Cinema" (Forgotten Silver, 1995), 
                un fals documental sobre les aventures d'un cineasta, i a l'any següent la pel·lícula
                "The Frighteners" (1996), protagonitzat per Michael J. Fox, 
                en què barrejava comèdia, ciència ficció i thriller. 
                pocs anys després ens mostraria aquesta gran obra, 
                sent una de les millors trilogies cinematogràfiques de l'època.
            </p>
            <img id="peter" src="./img/peter_jackson.jpg" alt="Peter Jackson">
        </div>
        <div class="personatges">
            <h2 id="personatges">Personatges</h2>
        </div>
        <div class="personatges1">
            <div id="frodo">
            <div id="titfrodo">
                <h3>Frodo Bolson</h3>
            </div>
            <div class="frodo">
                <p>Frodo Baggins en l'original anglès, Pertany a la raça dels hobbits.
                És fill de Drogo Bolsón i de Prímula Brandigamo, nebot de Bilbo Bolsón i 
                mig cosí de Merry. Personatje que porta tot el ferro de la pel·lícula, junt el seu amic i defensor
                Samsagaz, noi valent, amb mental·litat aventurera, com el seu tiet Bilbo.</p>
                <img id="foto_frodo" src="./img/frodo_11.jpg" alt="Frodo Bolson">
            </div>
            </div>
            <div id="sam">
            <div id="titsam">      
                <h3>Samsagaz Gamyi</h3>
            </div>
                <div class="sam">
                    <p>L'acompnayant inseparable en tota aquesta aventura d'en Frodo, ens donarà moltes lliçons
                    de que es ser més que un amic, encara que tingui algun descens a la cinta, Sam sempre
                    demostrarà la seva lleialtat cap al seu amic.</p>
                    <img id="foto_sam" src="./img/Samsagaz.jpg" alt="Samsagaz Gamyi">
            </div>
            </div>
        </div>
        <div class="personatges2">
            <div id="gandalf">
            <div id="titgandalf">
                <h3>Gandalf</h3>
            </div>
            <div class="gandalf">
                    <p>El que marca el camí, el savi mag que sap el que es fa en tot moment, encara 
                    que encara que l'enemic sempre intentarà apartar del seu propòsit, Gandalf sempre 
                    té una sàvia estratègia per sortir dels seus malèfics plans. </p>
                    <img id="foto_gandalf" src="./img/gandalf.jpg" alt="Gandalf">
            </div>
            </div>
            <div id="aragorn">
            <div id="titaragorn">
                <h3>Aragorn</h3>
            </div>
            <div class="aragorn">
                   <p>L'Aragorn, el feréstec misteriós, aquell que la història li ha preparat un final 
                    que el sempre es nega a entendre. Aragorn ens ensenyarà com defensar l'honor del 
                    bé davant del mal i com lluitar amb el cor i no amb la ràbia.</p>
                    <img id="foto_aragorn" src="./img/aragorn.jpg" alt="Aragorn">
            </div>
            </div>
        </div>
        <div class="personatges3">
            <div id="legolas">
            <div id="titlegolas">
                <h3>Legolas</h3>
            </div>
            <div class="legolas">
                   <p>L'elf lluitador, tot i ser una persona de poder dins de la seva raça, 
                    sempre està disposat a donar el millor d'ell per defensar la Terra Mitjana.
                    Ens deixarà sorpresos amb el seu art amb l'arc, i serà un personatge que formarà 
                    part de la comèdia de la saga.</p>
                    <img id="foto_legolas" src="./img/legolas.jpg" alt="Legolas">
            </div>
            </div>
            <div id="gimli">
            <div id="titgimli">
                <h3>Gimli</h3>
            </div>
            <div class="gimli">
                   <p>El nan, com Legolas, Gimli forma part d'un alt poder dins la comunitat dels nans. 
                   Gran company de viatge, tossut i lluitador, amb un gran ego com a bon nan que és, 
                   ens donarà moments que ens faran treure de les escenes més dures de l'film.</p>
                   <img id="foto_gimli" src="./img/gimli.jpg" alt="Gimli">
            </div>
            </div>
        </div>
        </section>
    <section>
        <div class="plataformes">
            <h2  id="plataformes">Plataformes Striming</h2>
        </div>
        <div>
        <table class="taula" style="width:60%;">
            <tr>
               <td rowspan="3">Valoració i preus</td>
               <td colspan="3">Netflix</td>
               <td>Amazon Prime</td>
               <td>HBO</td>
            </tr>
            <tr>
               <td colspan="3">9</td>
               <td>10</td>
               <td>9</td>
        </tr>
        <tr>
            <td>Basic: 8,99€/mes</td>
            <td>Estandar: 11,99€/mes</td>
            <td>Premium: 15,99€/mes</td>
            <td>36€/añy o 3,99€/mes</td>
            <td>8,99€/mes</td>
        </tr>
            </table>
        </div>   
    </section>
    <section>
        <div class="media">
            <h2 id="media">Media</h2>
        </div>
        <div class="trailer1">
            <h3 class="trailer">Trailer de la trilogia</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/Sc6SwNc30TU" 
            frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; 
            gyroscope; picture-in-picture" allowfullscreen></iframe>
            <h3 class="imagenes">Imatges dels films</h3>
                <img id="elfos" src="./img/Elfos.jpeg">
                <img id="elseñor" src="./img/elsenoranillos.jpg">
                <img id="elseñorfrodosam" src="./img/El señor de los anillos frodo y sam.jpg">
        </div>
        <div class="opinio">
            <h3>La meva opinió</h3>
               <video src="Recomendacion Persolal-1.m4v" width="500" height="360" controls>
                Video not supported</video>
        </div>
    </section>
    <section>
        <div class="titform">
            <h2 id="formulari">Formulari</h2>
        </div>
        <div class="formulari">
            <form method="post"> 
                <div>
                    <label for="nom">Nom</label>
                    <input type="text" name="nom" id="nom" placeholder="Nom"  required>
                </div>
                <div>
                    <label for="cognoms">Cognoms</label>
                    <input type="text" name="cognoms" id="cognoms" placeholder="Cognoms" required>
                </div>
                <div>
                    <label for="email">Email</label>
                    <input type="email" id="email" placeholder="exemple@gmail.com" required>
                </div>
                <div>
                    <label for="telefono">Teléfon</label>
                    <input type="list" list="cicles" placeholder="000-000-000" required>
                </div>
                <div>
                    <label for="sexe">Sexe</label>
                    <input type="list" list="sexe" placeholder="Sexe" required>
                        <datalist id="sexe">
                           <option value="Home" selected>Home</option>
                           <option value="Dona" selected>Dona</option>
                        </datalist>
                </div>
                <div>
                    <input type="radio" name="opinio" value="S"/> M'ha agradat
                    <input type="radio" name="opinio" value="N"/> No m'ha agradat
                </div>
                <div>
                    <label for="opinio">Dona la teva opinió sobre la pel·lícula</label>
                </div>
                <div>
                    <textarea id="opinio" name="opinio" rows="10" cols="40" placeholder="Possa la teva opinió"></textarea>
                </div>
                <div>
                    <input type="reset"/>
                    <input type="submit"/>
                </div>
            </form>
        </div>
    </section>
    <section>
        <div class="links">
            <h2 id="links">Links</h2>
        </div>
        <div class="direcciones">
            <p><a href="https://www.imdb.com/title/tt0120737/?ref_=ttls_li_tt">Web de cinema Imdb</a></p>
            <p><a href="https://www.filmaffinity.com/es/film750283.html">Web de cinema Filmaffinity</a></p>
            <p><a href="https://esdla.fandom.com/wiki/Trilog%C3%ADa_cinematogr%C3%A1fica_de_El_Se%C3%B1or_de_los_Anillos">Web de fans de J.R.R.Tolkien: Tolkienpedia</a></p>
        </div>         
    </section>
    <section class="extra">
        <div class="lliure">
            <h2 id="secciolliure">Videojocs de "El Senyor dels Anells"</h2>
        </div>
        <div class="paragraf">
            <p>Per acabar de redondejar amb aquesta meravellosa obra d'art, us porto un petit extra... a disfrutar nois!</p>
        </div>
        <div class="joc1">
            <h4>War in Middle Earth, de l'any 1988</h4>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/8YdXc8JDwYM" 
            frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen></iframe>
        </div>
        <div class="joc2">
            <h4>J.R.R. Tolkien's The Lord of the Rings, Vol. I y Vol. II: The Two Towers, de l'any 1990 i del 1992</h4>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/lh-dWwbtRAQ" 
            frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" 
            allowfullscreen></iframe>
        </div>
        <div class="joc3">
            <h4>The Hobbit, de l'any 1982</h4>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/D9qrZC7WUio" 
            frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" 
            allowfullscreen></iframe>
        </div>
        <div class="joc4">
            <h4>The Lord of the Rings: The Living Card Game, i aquest es el més actual, del 2019</h4>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/fnHmCQ9aQ3A" 
                frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" 
                allowfullscreen></iframe>
        </div>
    </section>
    <footer class="footer">
        <p>Autor: Jaime Solà Ceada</p>
        <p><a href="j.sola2@sapalomera.cat">Mail: j.sola2@sapalomera.cat</a></p>
    </footer>
</body>
</html>